/*CARRITO DE COMPRAS*/

section{
    padding: 3%;
    margin: 2%;
    text-align: justify;
    font-family:'Courier New', Courier, monospace;
    background-color: rgb(247, 172, 34);
    padding-bottom: 10%;
}

    h1{
        text-align: center;
        font-family: Impact;
    }
  
    h3{
        font-family: Impact;
        text-align: left;
    }
    
    .list-group{
      padding: 1%;
      background-color: rgb(247, 172, 34);
    }

        .list-group .btn{
            font-family:'Courier New', Courier, monospace;
            font: bold;
        }

        .list-group-item{
            display: inline;
            border: none;
            background-color: rgb(247, 172, 34);

        }

        .botonescarrito{
            text-align: right;
            margin-top: 2%;
        }
        .botonescarrito .btn{
            font-family:'Courier New', Courier, monospace;
            font: bold;
        }
  
    
    